CVE-2018-2868
CVSS5.0
发布时间 :2018-04-18 22:29:07
修订时间 :2018-05-02 10:11:21
NMS    

[原文]Vulnerability in the Oracle Human Resources component of Oracle E-Business Suite (subcomponent: General Utilities). Supported versions that are affected are 12.1.1, 12.1.2, 12.1.3, 12.2.3, 12.2.4, 12.2.5, 12.2.6 and 12.2.7. Easily exploitable vulnerability allows unauthenticated attacker with network access via HTTP to compromise Oracle Human Resources. Successful attacks of this vulnerability can result in unauthorized read access to a subset of Oracle Human Resources accessible data. CVSS 3.0 Base Score 5.3 (Confidentiality impacts). CVSS Vector: (CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N).


[CNNVD]CNNVD数据暂缺。


[机译]译文暂缺.

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-200 [信息暴露]

- CPE (受影响的平台与产品)

cpe:/a:oracle:human_resources:12.1.1
cpe:/a:oracle:human_resources:12.1.2
cpe:/a:oracle:human_resources:12.1.3
cpe:/a:oracle:human_resources:12.2.3
cpe:/a:oracle:human_resources:12.2.4
cpe:/a:oracle:human_resources:12.2.5
cpe:/a:oracle:human_resources:12.2.6
cpe:/a:oracle:human_resources:12.2.7

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-2868
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2018-2868
(官方数据源) NVD

- 其它链接及资源

http://www.oracle.com/technetwork/security-advisory/cpuapr2018-3678067.html
(VENDOR_ADVISORY)  CONFIRM  http://www.oracle.com/technetwork/security-advisory/cpuapr2018-3678067.html
http://www.securityfocus.com/bid/103837
(VENDOR_ADVISORY)  BID  103837
http://www.securitytracker.com/id/1040694
(VENDOR_ADVISORY)  SECTRACK  1040694

- 漏洞信息

Oracle E-Business Suite CVE-2018-2868 Remote Security Vulnerability
Unknown 103837
Yes No
2018-04-17 12:00:00 2018-04-17 12:00:00
Juan Pablo Perez Etchegoyen of Onapsis

- 受影响的程序版本

Oracle E-Business Suite 12.2.7
Oracle E-Business Suite 12.2.6
Oracle E-Business Suite 12.2.3
Oracle E-Business Suite 12.1.2
Oracle E-Business Suite 12.1.1
Oracle E-Business Suite 12.2.5
Oracle E-Business Suite 12.2.4
Oracle E-Business Suite 12.1.3

- 漏洞讨论

Oracle E-Business Suite is prone to a remote security vulnerability in 'Human Resources' product.

This vulnerability affects the 'General Utilities' component and can be exploited over the 'HTTP' protocol.

This vulnerability affects the following supported versions:
12.1.1, 12.1.2, 12.1.3, 12.2.3, 12.2.4, 12.2.5, 12.2.6, and 12.2.7

- 漏洞利用

Currently, we are not aware of any working exploits. If you feel we are in error or if you are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 解决方案

Updates are available. Please see the references or vendor advisory for more information.

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站